onEvent('recipes', (event) => {
    event.remove({id: 'refinedstorage:fortune_2_upgrade'})
    event.remove({id: 'refinedstorage:fortune_3_upgrade'})
    event.shaped('refinedstorage:fortune_2_upgrade', ['ABA', 'CDC', 'AAA'], {
        A: 'refinedstorage:quartz_enriched_iron',
        B: Item.of('minecraft:enchanted_book').enchant('minecraft:fortune', 2),
        C: 'minecraft:bookshelf',
        D: 'refinedstorage:fortune_1_upgrade'     
    }).id('kubejs:refinedstorage/fortune_2_upgrade')

    event.shaped('refinedstorage:fortune_3_upgrade', ['ABA', 'CDC', 'AAA'], {
        A: 'refinedstorage:quartz_enriched_iron',
        B: Item.of('minecraft:enchanted_book').enchant('minecraft:fortune', 3),
        C: 'minecraft:bookshelf',
        D: 'refinedstorage:fortune_2_upgrade'     
    }).id('kubejs:refinedstorage/fortune_3_upgrade')
})